<?xml version="1.0" encoding="UTF-8"?>
<application xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:its="http://www.w3.org/2005/11/its" xmlns="https://www.freedesktop.org/standards/appdata/1.0">
  <id type="desktop">evince.desktop</id>
  <metadata_license>GPL-2.0+</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <name>Evince</name>
  <name xml:lang="af">Evince</name>
  <name xml:lang="an">Evince</name>
  <name xml:lang="ar">جلاء</name>
  <name xml:lang="as">Evince</name>
  <name xml:lang="ast">Evince</name>
  <name xml:lang="be">Evince</name>
  <name xml:lang="be@latin">Evince</name>
  <name xml:lang="bg">Evince</name>
  <name xml:lang="bn">এভিন্স</name>
  <name xml:lang="bn_IN">Evince</name>
  <name xml:lang="br">Evince</name>
  <name xml:lang="bs">Evince</name>
  <name xml:lang="ca">Evince</name>
  <name xml:lang="ca@valencia">Evince</name>
  <name xml:lang="cs">Evince</name>
  <name xml:lang="cy">Evince</name>
  <name xml:lang="da">Evince</name>
  <name xml:lang="de">Evince</name>
  <name xml:lang="dz">ཨི་བིནསི།</name>
  <name xml:lang="el">Evince</name>
  <name xml:lang="en@shaw">·𐑦𐑝𐑦𐑯𐑕</name>
  <name xml:lang="en_CA">Evince</name>
  <name xml:lang="en_GB">Evince</name>
  <name xml:lang="eo">Evinco</name>
  <name xml:lang="es">Evince</name>
  <name xml:lang="et">Evince</name>
  <name xml:lang="eu">Evince</name>
  <name xml:lang="fa">اوینس</name>
  <name xml:lang="fi">Evince</name>
  <name xml:lang="fr">Evince</name>
  <name xml:lang="fur">Evince</name>
  <name xml:lang="ga">Evince</name>
  <name xml:lang="gd">Evince</name>
  <name xml:lang="gl">Evince</name>
  <name xml:lang="gu">Evince</name>
  <name xml:lang="he">‏Evince</name>
  <name xml:lang="hi">Evince</name>
  <name xml:lang="hu">Evince</name>
  <name xml:lang="id">Evince</name>
  <name xml:lang="is">Evince</name>
  <name xml:lang="it">Evince</name>
  <name xml:lang="ja">Evince</name>
  <name xml:lang="ka">ევინსი</name>
  <name xml:lang="kk">Evince</name>
  <name xml:lang="km">Evince</name>
  <name xml:lang="kn">ಎವಿನ್ಸ್‍</name>
  <name xml:lang="ko">에빈스</name>
  <name xml:lang="ks">एवींस</name>
  <name xml:lang="ku">Evince</name>
  <name xml:lang="lt">Evince</name>
  <name xml:lang="lv">Evince</name>
  <name xml:lang="mai">Evince</name>
  <name xml:lang="mg">Evince</name>
  <name xml:lang="mk">Evince</name>
  <name xml:lang="ml">എവിന്‍സ്</name>
  <name xml:lang="mn">Эвинс</name>
  <name xml:lang="mr">एविंस</name>
  <name xml:lang="ms">Evince</name>
  <name xml:lang="my">အီးဗင့်စ်</name>
  <name xml:lang="nb">Evince</name>
  <name xml:lang="nds">Evince</name>
  <name xml:lang="ne">इभाइन्स</name>
  <name xml:lang="nl">Evince</name>
  <name xml:lang="nn">Evince</name>
  <name xml:lang="oc">Evince</name>
  <name xml:lang="or">Evince</name>
  <name xml:lang="pa">ਈਵਨੇਸ</name>
  <name xml:lang="pl">Evince</name>
  <name xml:lang="ps">اېوېنس</name>
  <name xml:lang="pt">Evince</name>
  <name xml:lang="pt_BR">Evince</name>
  <name xml:lang="ro">Evince</name>
  <name xml:lang="ru">Evince</name>
  <name xml:lang="sk">Evince</name>
  <name xml:lang="sl">Evince</name>
  <name xml:lang="sq">Evince</name>
  <name xml:lang="sr">Евинс</name>
  <name xml:lang="sr@latin">Evins</name>
  <name xml:lang="sv">Evince</name>
  <name xml:lang="ta">இவின்ஸ்</name>
  <name xml:lang="te">ఎవిన్స్</name>
  <name xml:lang="tg">Evince</name>
  <name xml:lang="th">Evince</name>
  <name xml:lang="tr">Evince</name>
  <name xml:lang="ug">Evince</name>
  <name xml:lang="uk">Evince</name>
  <name xml:lang="vi">Evince</name>
  <name xml:lang="wa">Evince</name>
  <name xml:lang="zh_CN">Evince</name>
  <name xml:lang="zh_HK">Evince</name>
  <name xml:lang="zh_TW">Evince</name>
  <name xml:lang="zu">i-Evince</name>
  <summary>Document viewer for popular document formats</summary>
  <summary xml:lang="af">Dokumentbekyker vir populêre dokumentformate</summary>
  <summary xml:lang="an">Visor de documentos ta formatos de documentos populars</summary>
  <summary xml:lang="ar">عارض مستندات يدعم الأنساق الشائعة</summary>
  <summary xml:lang="as">জনপ্ৰিয় দস্তাবেজ বিন্যাসসমূহৰ বাবে দস্তাবেজ দৰ্শক</summary>
  <summary xml:lang="bg">Програма за преглед на често срещани видове документи</summary>
  <summary xml:lang="bn_IN">জনপ্রিয় নথি ফর্ম্যাটের জন্য নথি ভিউয়ার</summary>
  <summary xml:lang="bs">Preglednik dokumenata za popularne formate dokumenata</summary>
  <summary xml:lang="ca">Visualitzador de documents per a formats de documents populars</summary>
  <summary xml:lang="ca@valencia">Visualitzador de documents per a formats de documents populars</summary>
  <summary xml:lang="cs">Prohlížeč dokumentů pro populární dokumentové formáty</summary>
  <summary xml:lang="da">Dokumentfremviser for populære dokumentformater</summary>
  <summary xml:lang="de">Dokumentenbetrachter für gängige Dokumentformate</summary>
  <summary xml:lang="el">Εφαρμογή προβολής εγγράφων για δημοφιλείς μορφές εγγράφων</summary>
  <summary xml:lang="eo">Dokumentovidigilo por popularaj dokumentaj dosierformoj</summary>
  <summary xml:lang="es">Visor de documentos para formatos de documentos populares</summary>
  <summary xml:lang="eu">Dokumentuen formatu ospetsuen ikustailea</summary>
  <summary xml:lang="fa">نمایشگر سند برای قالب‌های رایج اسناد</summary>
  <summary xml:lang="fi">Asiakirjakatselin suosituille asiakirjatiedostomuodoille</summary>
  <summary xml:lang="fr">Visionneur de documents pour des formats de documents courants</summary>
  <summary xml:lang="fur">Visualizadôr di documents par i formâts plui popolârs</summary>
  <summary xml:lang="gd">Sealladair sgrìobhainnean airson fòrmatan sgrìobhainn mòr-chòrdte</summary>
  <summary xml:lang="gl">Visor de documentos para os formatos de documentos máis populares</summary>
  <summary xml:lang="gu">જાણીતા દસ્તાવેજ બંધારણો માટે દસ્તાવેજ દર્શક</summary>
  <summary xml:lang="he">מציג מסמכים עבור תבניות מסמכים נפוצים</summary>
  <summary xml:lang="hi">लोकप्रिय दस्तावेज़ प्रारूप के लिए दस्तावेज़ प्रदर्शक</summary>
  <summary xml:lang="hu">Dokumentummegjelenítő a népszerű dokumentumformátumokhoz</summary>
  <summary xml:lang="id">Penampil dokumen bagi format-format dokumen populer</summary>
  <summary xml:lang="is">Skjalaskoðari fyrir ýmsar algengar gerðir skjala</summary>
  <summary xml:lang="it">Visualizzatore di documenti per i formati più popolari</summary>
  <summary xml:lang="ja">人気の高い文書フォーマット用のドキュメントビューアー</summary>
  <summary xml:lang="kk">Кеңінен қолданылатын құжаттар пішімдерін қарау қолданбасы</summary>
  <summary xml:lang="kn">ಜನಪ್ರಿಯ ದಸ್ತಾವೇಜು ವಿನ್ಯಾಸಗಳಿಗಾಗಿನ ದಸ್ತಾವೇಜು ವೀಕ್ಷಕ</summary>
  <summary xml:lang="ko">많이 사용하는 문서 형식에 대한 문서 보기 프로그램</summary>
  <summary xml:lang="lt">Dokumentų žiūryklė populiariems dokumentų formatams</summary>
  <summary xml:lang="lv">Dokumentu skatītājs izplatītiem dokumentu formātiem</summary>
  <summary xml:lang="mr">प्रसिद्ध दस्तऐवज रूपणकरिता दस्तऐवज दर्शक</summary>
  <summary xml:lang="nb">Dokumentviser som støtter populære dokumentformater</summary>
  <summary xml:lang="nl">Documentenviewer voor populaire documentformaten</summary>
  <summary xml:lang="oc">Visionador de documents per de formats de documents corrents</summary>
  <summary xml:lang="pa">ਹਰਮਨਪਿਆਰੇ ਦਸਤਾਵੇਜ਼ ਫਾਰਮੈਟਾਂ ਲਈ ਦਸਤਾਵੇਜ਼ ਦਰਸ਼ਕ</summary>
  <summary xml:lang="pl">Przeglądarka dokumentów dla popularnych formatów</summary>
  <summary xml:lang="pt">Visualizador de documentos para formatos populares</summary>
  <summary xml:lang="pt_BR">Visualizador de documentos para formatos populares de documentos</summary>
  <summary xml:lang="ro">Vizualizator de documente pentru formatele populare</summary>
  <summary xml:lang="ru">Приложение для просмотра документов в распространённых форматах</summary>
  <summary xml:lang="sk">Prehliadač dokumentov pre obľúbené formáty dokumentov</summary>
  <summary xml:lang="sl">Evince je program za pregledovanje različnih dokumentov različnih</summary>
  <summary xml:lang="sr">Прегледач докумената за популарне записе докумената</summary>
  <summary xml:lang="sr@latin">Pregledač dokumenata za popularne zapise dokumenata</summary>
  <summary xml:lang="sv">Dokumentvisare för populära dokumentformat</summary>
  <summary xml:lang="ta">பிரபல ஆவண வடிவமைப்புகளுக்கான ஆவணக் காட்சிக்கருவி</summary>
  <summary xml:lang="te">ప్రఖ్యాత పత్ర ఫార్మాట్ల కొరకు పత్ర వీక్షణి</summary>
  <summary xml:lang="tg">Барномаи намоиши ҳуҷҷатҳо барои форматҳои ҳуҷҷатҳои оммавӣ</summary>
  <summary xml:lang="th">โปรแกรมดูเอกสารสำหรับฟอร์แมตยอดนิยมต่างๆ</summary>
  <summary xml:lang="tr">Popüler belge biçimleri için belge görüntüleyici</summary>
  <summary xml:lang="uk">Переглядач документів для популярних форматів</summary>
  <summary xml:lang="vi">Ứng dụng xem các tài liệu có định dạng phổ biến</summary>
  <summary xml:lang="zh_CN">支持查看流行的文档格式的文档查看器</summary>
  <summary xml:lang="zh_HK">常用文件格式的文件檢視器</summary>
  <summary xml:lang="zh_TW">常用文件格式的文件檢視器</summary>
  <description>
    <p>This is a document viewer for the GNOME desktop.</p>
    <p xml:lang="af">Hierdie is 'n dokumentbekyker vir die GNOME-werkskerm.</p>
    <p xml:lang="an">Iste ye un visor de documentos ta l'escritorio GNOME</p>
    <p xml:lang="ar">هذا عارض مستندات لسطح مكتب جنوم.</p>
    <p xml:lang="as">GNOME ডেস্কটপৰ বাবে ই এটা দস্তাবেজ দৰ্শক।</p>
    <p xml:lang="bg">Това е програмата за преглед на документи на работната среда GNOME.</p>
    <p xml:lang="bn_IN">GNOME ডেস্কটপের জন্য এটি একটি নথি ভিউয়ার।</p>
    <p xml:lang="bs">Ovo je preglednik dokumenata za GNOME stono okruženje</p>
    <p xml:lang="ca">El visualitzador de documents de l'escriptori GNOME.</p>
    <p xml:lang="ca@valencia">El visualitzador de documents de l'escriptori GNOME.</p>
    <p xml:lang="cs">Jedná se o prohlížeč dokumentů pro pracovní prostředí GNOME.</p>
    <p xml:lang="da">Dette er en dokumentfremviser til GNOME-skrivebordet.</p>
    <p xml:lang="de">Dies ist ein Dokumentenbetrachter für die GNOME-Arbeitsumgebung.</p>
    <p xml:lang="el">Αυτή είναι μια εφαρμογή προβολής εγγράφων για την επιφάνεια εργασίας GNOME.</p>
    <p xml:lang="eo">Tiu ĉi estas dokumentovidigilo por la GNOME-labortablo.</p>
    <p xml:lang="es">Esto es un visor de documentos para el escritorio GNOME.</p>
    <p xml:lang="eu">GNOME mahaigainaren dokumentu-ikustailea</p>
    <p xml:lang="fa">این یک نمایشگر سند برای میزکار گنوم است.</p>
    <p xml:lang="fi">Asiakirjakatselin Gnome-työpöydälle.</p>
    <p xml:lang="fr">Cette application est un visionneur de documents pour le bureau GNOME.</p>
    <p xml:lang="fur">Chest al è un visualizadôr di documents par l'ambient GNOME.</p>
    <p xml:lang="gd">Seo sealladair sgrìobhainnean airson an deasg GNOME.</p>
    <p xml:lang="gl">Este é o visor de documentos para o escritorio GNOME.</p>
    <p xml:lang="gu">આ GNOME ડૅસ્કટોપ માટે દસ્તાવેજ દર્શક છે.</p>
    <p xml:lang="he">זהו מציג מסמכים עבור שולחן העבודה GNOME.</p>
    <p xml:lang="hi">गनोम डेस्कटॉप के लिए यह दस्तावेज़ प्रदर्शक है.</p>
    <p xml:lang="hu">Ez egy dokumentummegjelenítő a GNOME asztali környezethez.</p>
    <p xml:lang="id">Ini adalah penampil dokumen bagi desktop GNOME.</p>
    <p xml:lang="is">Þetta er skjalaskoðari fyrir Gnome skjáborðsumhverfið.</p>
    <p xml:lang="it">Questo è un visualizzatore di documenti per l'ambiente GNOME.</p>
    <p xml:lang="ja">これは GNOME デスクトップ用のドキュメントビューアーです。</p>
    <p xml:lang="kk">Бұл GNOME жұмыс үстелі үшін құжаттарды қарау қолданбасы.</p>
    <p xml:lang="kn">ಇದು GNOME ಡೆಸ್ಕ್‌ಟಾಪ್‌ಗಾಗಿನ ಒಂದು ದಸ್ತಾವೇಜು ವೀಕ್ಷಕವಾಗಿದೆ.</p>
    <p xml:lang="ko">그놈 데스크톱의 문서 보기 프로그램입니다.</p>
    <p xml:lang="lt">Tai yra GNOME darbalaukio dokumentų žiūryklė.</p>
    <p xml:lang="lv">Šis ir dokumentu skatītājs GNOME darbvirsmas videi.</p>
    <p xml:lang="mr">हे दस्तऐवज दर्शक GNOME डेस्कटॉपकरिता आहे.</p>
    <p xml:lang="nb">Dette er en dokumentviser for GNOME-skrivebordet.</p>
    <p xml:lang="nl">Dit is een documentenviewer voor de Gnome-werkomgeving.</p>
    <p xml:lang="oc">Aquesta aplicacion es un visionador de documents pel burèu GNOME.</p>
    <p xml:lang="pa">ਇਹ ਗਨੋਮ ਡੈਸਕਟਾਪ ਲਈ ਦਸਤਾਵੇਜ਼ ਦਰਸ਼ਕ ਹੈ।</p>
    <p xml:lang="pl">Przeglądarka dokumentów dla środowiska GNOME.</p>
    <p xml:lang="pt">Este é um visualizador de documentos para o ambiente de trabalho GNOME.</p>
    <p xml:lang="pt_BR">Este é um visualizador de documentos para a área de trabalho GNOME.</p>
    <p xml:lang="ro">Acesta este un vizualizator de documente pentru desktopul GNOME.</p>
    <p xml:lang="ru">Приложение для просмотра документов для рабочего стола GNOME.</p>
    <p xml:lang="sk">Toto je prehliadač dokumentov pre prostredie GNOME.</p>
    <p xml:lang="sl">Pregledovalnik dokumentov za namizje GNOME.</p>
    <p xml:lang="sr">Ово је прегледач докумената за Гномову радну површ.</p>
    <p xml:lang="sr@latin">Ovo je pregledač dokumenata za Gnomovu radnu površ.</p>
    <p xml:lang="sv">Detta är en dokumentvisare för GNOME-skrivbordet.</p>
    <p xml:lang="ta">இது GNOME பணிமேசைக்கான ஒரு ஆவணக் காட்சிக் கருவி.</p>
    <p xml:lang="te">ఇది గ్నోమ్ డెస్కుటాప్ కొరకు పత్ర వీక్షణి.</p>
    <p xml:lang="tg">Ин барномаи намоиши ҳуҷҷатҳо барои мизи кории GNOME мебошад.</p>
    <p xml:lang="th">นี่คือโปรแกรมดูเอกสารสำหรับเดสก์ท็อป GNOME</p>
    <p xml:lang="tr">GNOME masaüstü için bir belge görüntüleme aracı.</p>
    <p xml:lang="uk">Це — переглядач документів для стільниці GNOME.</p>
    <p xml:lang="vi">Đây là phần mềm xem tài liệu dành cho môi trường GNOME.</p>
    <p xml:lang="zh_CN">这是 GNOME 桌面环境下的文档查看器。</p>
    <p xml:lang="zh_HK">這是 GNOME 桌面的文件檢視器。</p>
    <p xml:lang="zh_TW">這是 GNOME 桌面的文件檢視器。</p>
    <p>It supports the following document formats: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (with SyncTeX), and Comic Books archives (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="af">Dit ondersteun die volgende dokumentformate: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (met SyncTeX), en strokiesboekargiewe (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="an">Soporta os siguients formatos de documentos: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (con SyncTeX), y archivos de libros de comic (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="ar">يدعم الأنساق التالية: PDF، و PS، و EPS، و XPS، و DjVu، و TIFF، و DVI (مع SyncTeX)، و القصص المصورة (CBR، و CBT، و CBZ، و CB7).</p>
    <p xml:lang="as">ই নিম্নলিখিত দস্তাবেজ বিন্যাসসমূহ সমৰ্থন কৰে: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (SyncTeX ৰ সৈতে), আৰু কমিক কিতাপসমূহ আৰ্কাইভ (CBR, CBT, CBZ, CB7)।</p>
    <p xml:lang="bg">Поддържат се следните видове документи: PDF, PS, EPS, XPS, TIFF, DVI (със SyncTeX) и комикси (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="bn_IN">এটি নিম্নলিখিত নথি ফর্ম্যাট সমর্থন করে: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (SyncTeX সমেত), এবং কমিক বই সংরক্ষণাগার (CBR, CBT, CBZ, CB7)।</p>
    <p xml:lang="bs">Podržava sljedeće formate dokumenata: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (preko SyncTeX), i arhive stripova (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="ca">Permet la visualització dels documents en format: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (amb SyncTeX) i els arxius de llibres de còmic (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="ca@valencia">Permet la visualització dels documents en format: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (amb SyncTeX) i els arxius de llibres de còmic (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="cs">Podporuje následující formáty dokumentů: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (pomocí SyncTeX) a archivy s komiksy (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="da">Den understøtter følgende formater: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (med SyncTeX) og tegneseriearkiver (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="de">Die folgenden Dokumentformate werden unterstützt: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (inkl. SyncTeX) und Comicbuch-Archive (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="el">Υποστηρίζει τις παρακάτω μορφές εγγράφων: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (με SyncTeX), και αρχεία βιβλίων κόμικ (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="eo">Ĝi subtenas la sekvajn dosierformojn: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (kun SyncTeX), kaj komiksaj dosieroj (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="es">Soporta los siguientes formatos de documentos: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (con SyncTeX), y archivos de libros de cómics (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="eu">Dokumentuen formatu hauek onartzen ditu: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (SyncTeX-ekin), eta komikien artxiboak (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="fa">این نمایشگر از قالب‌های مقابل پشتیبانی می‌کند:  PDF ،PS ،EPS ،XPS ،DjVu ،TIFF ،DVI (همراه با SyncTeX) و کتاب‌های کمیک (CBR ،CBT ،CBZ ،CB7).</p>
    <p xml:lang="fi">Sovellus tukee seuraavia asiakirjamuotoja: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (SyncTeX:illa) ja sarjakuva-arkistoja (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="fr">Elle prend en charge les formats de documents suivants : PDF, PS, EPS, XPS, DjVu, TIFF, DVI (avec SyncTeX) et les formats archives de bandes dessinées (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="fur">Al supuarte chescj formâts di document: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (cun SyncTeX), e archivis di fumets (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="gd">Cuiridh e taic dha na fòrmatan seo: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (le SyncTeX) agus tasglannan Comic Books (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="gl">É compatíbel cos seguintes formatos de doccumento: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (con SyncTeX) e arquivos de libros de banda deseñada (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="gu">તે નીચેનાં બંધારણોને આધાર આપે છે: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (SyncTeX સાથે), અને કોમિક ચોપડીઓની પેટી (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="he">הוא תומך בתבניות המסמכים הבאות: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (עם SyncTeX) וארכיבי ספרי  קומקיס (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="hi">यह निम्नलिखित दस्तावेज़ प्रारूप का समर्थन करता है: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (with SyncTeX), और कॉमिक बुक आर्काइव (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="hu">A következő dokumentumformátumokat támogatja: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (SyncTeX-kel), valamint képregény-archívumok (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="id">Ini mendukung format dokumen berikut: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (dengan SyncTeX), dan arsip-arsip Comic Books (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="is">Það styður eftirfarandi skjalasnið: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (með SyncTeX), og myndasögusafnskrár (Comicbook) eins og (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="it">Supporta i seguenti formati: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (con SyncTeX), e archivi di fumetti (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="ja">以下の文書フォーマットをサポートしています: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (SyncTeX 利用), Comic Books アーカイブ (CBR, CBT, CBZ, CB7)。</p>
    <p xml:lang="kk">Ол келесі құжаттар пішімдерін қолдайды: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (SyncTeX), және Comic Books архивтері (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="kn">ಇದು ಈ ಕೆಳಗಿನ ದಸ್ತಾವೇಜಿನ ವಿನ್ಯಾಸಗಳನ್ನು ಬೆಂಬಲಿಸುತ್ತದೆ: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (SyncTeX ನೊಂದಿಗೆ), ಮತ್ತು ಕಾಮಿಕ್ ಬುಕ್ ಆರ್ಕೈವ್‌ಗಳು (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="ko">다음 문서 형식을 지원합니다: PDF, PS, EPS, XPS, DjVu, TIFF, DVI(SyncTeX 사용), 만화책 묶음(CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="lt">Ji palaiko šiuos dokumentų formatus: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (su SyncTeX) bei komiksų archyvus (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="lv">Tas atbalsta šos dokumentu formātus: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (ar SyncTeX), un komiksu arhīvus (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="mr">ते खालील दस्तऐवज रूपणकरिता समर्थन पुरवते: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (SyncTeX सह), आणि कॉमिक पुसतके संग्रह (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="nb">Følgende formater støttes: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (med SyncTeX) og Comic Books-arkiv (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="nl">De volgende documentformaten worden ondersteund: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (met SyncTeX), en stripboekarchieven (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="oc">Pren en carga los formats de documents seguents : PDF, PS, EPS, XPS, DjVu, TIFF, DVI (amb SyncTeX) e los formats archius de bendas dessenhadas (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="pa">ਅੱਗੇ ਦਿੱਤੇ ਦਸਤਾਵੇਜ਼ ਫਾਰਮੈਟ ਸਹਾਇਕ ਹਨ: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (SyncTeX ਸਮੇਤ), ਅਤੇ ਹਾਸਰਸ ਕਿਤਾਬਾਂ ਅਕਾਇਵ (CBR, CBT, CBZ, CB7)।</p>
    <p xml:lang="pl">Obsługuje następujące formaty dokumentów: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (z SyncTeX) oraz archiwa z komiksami (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="pt">Suporta os seguintes formatos de documentos: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (com SyncTeX) e arquivos de banda desenhada (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="pt_BR">Há suporte aos seguintes formatos de documentos: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (com SyncTeX) e arquivos de revistas em quadrinhos (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="ro">Suportă următoarele formate de documente: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (cu SyncTeX), și arhive de benzi desenate (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="ru">Он поддерживает документы в следующих форматах: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (с SyncTeX) и Comic Book Archive (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="sk">Podporuje nasledovné formáty dokumentov: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (s funkciou SyncTeX) a archívy komiksov (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="sl">Program podpira zapise: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (s podporo SyncTeX) in arhive stripov (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="sr">Подржава следеће записе докумената: ПДФ, ПС, ЕПС, ИксПС, ДјВу, ТИФФ, ДВИ (са СинкТеКСом), и архиве стрипова (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="sr@latin">Podržava sledeće zapise dokumenata: PDF, PS, EPS, IksPS, DjVu, TIFF, DVI (sa SinkTeKSom), i arhive stripova (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="sv">Det stöder följande dokumentformat: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (med SyncTeX) och serietidningsarkiv (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="ta">இது இந்த ஆவண வடிவமைப்புகளை ஆதரிக்கிறது: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (SyncTeX உடனானது) மற்றும் Comic Books காப்பகங்கள் (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="te">ఇది కింది పత్ర ఫార్మాట్లకు తోడ్పాటునిచ్చును: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (with SyncTeX), మరియు కామిక్ బుక్స్ ఆర్కైవ్స్ (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="tg">Он форматҳои ҳуҷҷатҳои зеринро дастгирӣ мекунад: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (бо SyncTeX) ва бойгонии китобҳои хандаовар (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="th">รองรับฟอร์แมตเอกสารต่อไปนี้: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (พร้อมการรองรับ SyncTeX), และกรุหนังสือการ์ตูนต่างๆ (CBR, CBT, CBZ, CB7)</p>
    <p xml:lang="tr">Şu belge biçimlerini destekler: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (SyncTeX ile), ve Çizgi Roman (Comic Books) arşivleri (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="uk">Підтримується такі формати: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (з SyncTeX), а також архіви коміксів (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="vi">Nó hỗ trợ những định dạng tài liệu sau: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (với SyncTeX), và kho nén truyện tranh vui (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="zh_CN">它支持以下的文档格式： PDF, PS, EPS, XPS, DjVu, TIFF, DVI (包括SyncTex), 以及漫画档案 (CBR, CBT, CBZ, CB7)。</p>
    <p xml:lang="zh_HK">它支援以下文件格式：PDF、PS、EPS、XPS、DjVu、TIFF、DVI (使用 SyncTeX)  和漫畫書壓縮檔(CBR、CBT、CBZ、CB7)。</p>
    <p xml:lang="zh_TW">它支援以下文件格式：PDF、PS、EPS、XPS、DjVu、TIFF、DVI (使用 SyncTeX)  和漫畫書壓縮檔(CBR、CBT、CBZ、CB7)。</p>
  </description>
  
  <url type="homepage">https://wiki.gnome.org/Apps/Evince</url>
  <project_group>GNOME</project_group>
  <compulsory_for_desktop>GNOME</compulsory_for_desktop>
  <updatecontact>https://wiki.gnome.org/Apps/Evince/ReportingBugs</updatecontact>
  <kudos>
    <kudo>AppMenu</kudo>
    <kudo>ModernToolkit</kudo>
    <kudo>UserDocs</kudo>
  </kudos>
  <translation type="gettext">evince</translation>
</application>